.sub3{padding: 0 0 0 20px;display: none1;line-height: 32px;    margin: 0 0 0 20px;}
.sub3 a{background: #fff url(images/4jsicoa.png) no-repeat left center !important;padding: 0 0 0 20px !important;}
.sub3 a:hover{color: #8d0e0e !important ;background: #fff url(images/4jsicob.png) no-repeat left center  !important;}
.sub4{padding: 0 0 0 40px;display: none1;}
.onsj {color: #8d0e0e !important ;background: #fff url(images/4jsicob.png) no-repeat left center  !important;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
